Categories:
  - Games
  - Science & Education
License: GPL-3.0-or-later
SourceCode: https://github.com/sanskritbscs/memory
IssueTracker: https://github.com/sanskritbscs/memory/issues
Liberapay: sanskritbscs
Bitcoin: bc1q3xasvfn2c84dprkk2mxj5g7n6ujwylphu8qsf3

AutoName: Memory

RepoType: git
Repo: https://github.com/sanskritbscs/memory.git

Builds:
  - versionName: '2.6'
    versionCode: 20
    commit: v2.6
    subdir: app
    gradle:
      - fdroid

  - versionName: '2.8'
    versionCode: 22
    commit: v2.8
    subdir: app
    gradle:
      - fdroid

  - versionName: '2.9'
    versionCode: 23
    commit: v2.9
    subdir: app
    gradle:
      - fdroid

  - versionName: '3.0'
    versionCode: 25
    commit: v3.0
    subdir: app
    gradle:
      - fdroid

  - versionName: '3.1'
    versionCode: 31
    commit: v3.1
    subdir: app
    gradle:
      - fdroid

  - versionName: '3.2'
    versionCode: 32
    commit: v3.2
    subdir: app
    gradle:
      - fdroid

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags .*[0-9]$
CurrentVersion: '3.2'
CurrentVersionCode: 32
